@media handheld, only screen and (min-width: 321px) and (max-width : 480px){
body{
}
.order-now {
width: 223px;
height: 55px;
color: transparent;
display: block;
margin:0px auto
}
#box-1 {
width: 100%;
background: url(../images/mobile/top.jpg) top center no-repeat;
height: 690px;
background-position: -341x 0px;
margin-top:-12px
}
#box-1 .content .desc ul {
color: #fff;
list-style: none;
margin: 10px 0px 10px 0;
}
#box-1 .content .desc {
position: absolute;
top: 180px;
left: 6px;
width: 99%;
}
#box-1 .content .desc ul li {
color:#D6302F
}
#box-1 .content .desc h1 {
background: url("../images/title_top.png") no-repeat top left;
background-size:95% auto;
margin-top: 52px;
}
#box-1 .content .desc span {
color: #FFF;
font-size: 0.9em;
font-weight: normal;
width: 80%;
display: block;
margin:-41px 0 0 0
}
#box-1 .content .desc h3 {
background: url("../images/title2_top.png") no-repeat top left;
height: 22px;
color: transparent;
margin-top: 10px;
background-size:95% auto;
}
#box-1 .content .desc ul {
width: 90%;
}
#box-2 .content {
width: 94%;
max-width: 965px;
}
#box-3 .content header span.title {
background: transparent;
display: block;
color: #27481B;
font-weight:bold
}
#box-3 .kol4 {
width: 78%;
margin:0px auto;
float:none
}
#box-4 {
width: 100%;
background: url(../images/mobile/couple_box.jpg) top center no-repeat;
min-height: 338px;
}
#box-4 .desc .kol2 {
width: 100%;
font-size: 13px;
color:#D63030
}
#box-4 .desc {
color: #fff;
padding-top: 343px;
width: 89%;
margin: 0 auto;
font-weight:bold
}
#box-4 .desc .marginright {
margin-right: 0;
}
#box-5 .content {
width: 100%;
max-width: 965px
}
#box-5 .content header,#box-5 .content .desc p span{
width: 96%;
margin:0px auto;
display:block;
padding:0 0 4% 0
}
#box-5 .desc {
margin: 1% 0 0 0;
line-height: 1.4em;
font-size: 0.9em;
width: 100%;
color: #fff;
}
#box-5 .content .desc p{
	background:rgba(0, 95, 11,0.8)
}
#box-5 {
width: 100%;
background: url(../images/green_box.jpg) top center no-repeat;
min-height: 557px;
background-position: -700px 0px;
}
#box-5 .desc .order-now {
margin: 0px auto;
}
#box-5a .desc h3 {
background: transparent;
color: #27481B;
display: block;
height: 68px;
}

#box-6{
	display:none
}
#box-6 .order-now {
bottom: 40px;
left: 50%;
margin-left: 0px;
position: absolute;
}
#box-6 .desc {
margin: 0%;
width: 100%;
}
#box-6 .order-now {
bottom: auto;
left: auto;
margin:0px auto;
position: relative;
}
#box-7 {
width: 100%;
background: #fff url(../images/jakdziala.jpg) top center no-repeat;
min-height: 425px;
background-position: -628px -60px;
padding-top: 58%;
max-height:425px
}
#box-7 ul{
color: #fff;
list-style-type: none;
top: auto;
position: relative;
-webkit-padding-start: 0px;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
width: 96%;
margin:0px auto
}
#box-7 ul li {
margin: 4% auto;
font-size: 15px;
height: auto;
color:#25441A;
background:rgba(255,255,255,0.7);
padding:2%
}
#box-8 .cols img{
	max-width:100%
}
#box-8 .desc .kol2 {
width: 96%;
margin:0px auto;
float:none
}
#faq h4 {
	margin-top:10%;
	text-align:center
}
#faq h4 img{
	max-width:96%;
}
#box-9 .order-now {
position: relative;
left: auto;
margin: 0px auto;
bottom: auto;
}
#box-9 .kol2 {
width: 96%;
margin:0px auto
}
#box-9 .content .kol2 p{

}
#box-9 .kol2 .f27 {
font-size: 20px;
}
#box-9 {
height: 275px;
min-height: 275px;
}
#box-6 .content .desc img{
	max-width:100%
}
footer {
margin: 18% 0 4% 0;
padding: 3% 0 1% 0;
}
#box-8 .f40 {
font-size: 35px;
}
#faq{
	width:96%;
	margin:0px auto
}
#faq h3 {
font-weight: bold;
font-size: 0.8em;
}

/*form*/
#orderPage #box-2 {
background: url(../images/purchase_1_02.jpg) top center no-repeat;
}
.package-desc,.right{
	display:none
}
#orderPage #box-2 .cols .left {
width: 100%;
margin-top: 173px;
}
#orderPage .orderpack .information {
background: url('../images/mobile/zestawy_bg1.png') no-repeat;
background-position: 0 0px;
background-size:100% 100%;
min-height: 97px;
height:107px;
max-width: 616px;
}
#orderPage .orderpack .information.active {
background: url('../images/mobile/zestawy_bg2.png') no-repeat;
background-size:100% 100%;
background-position: 0 0px;
min-height: 97px;
height:107px;
max-width: 616px;
}
#orderPage .orderpack .information:hover{
	background: url('../images/mobile/zestawy_bg2.png') no-repeat;
	background-size:100% 100%;
	background-position: 0 0px;
	min-height:97px;
	height:107px;
	max-width:616px;
}
.supercena{
	display:none
}
.capsules-count span.count {
font-weight: bold;
font-size: 12px;
}
.short-it{
	display:none
}
.capsules-count {
color: #fff;
position: absolute;
top: 5%;
right: 0.4%;
text-align: center;
}
.capsules-count .desc{
	font-size: 0.3em!important;
}
#orderPage .packedOrder .information .cols.packages .images {
padding: 30px 20px 0 45px;
}
#orderPage .packedOrder .information .cols.packages .images img{
width:80px
}
.title-prices{
	display:none
}
h3.price-val {
font-size: 41px;
}
#orderPage #box-2 .cols .leftform {
width: 100%;
float: none;
background:#fff;
padding:7% 0 0 0;
margin-top: -46px;
}
#orderPage #box-2 .cols .rightform {
width: 100%;
float: none;
}
span.select-payment.f26{
	font-size:22px
}
#orderPage #select-payment-method .packedOrder .information{
	background:url('../images/mobile/platnosci_bg1.png') no-repeat;
	background-size:100% 100%;
	background-position: 0 0px;
	min-height:97px;
	height:97px;
	max-width:509px;
	background-position: 0 0;
}
#orderPage #select-payment-method .packedOrder .information.active{
	background:url('../images/mobile/platnosci_bg2.png') no-repeat;
	background-size:100% 100%;
	background-position: 0 0px;
background-position: 0 0px;
	min-height:97px;
	height:97px;
	max-width:509px;
	
}
#orderPage #select-payment-method .packedOrder .information:hover{
	background:url('../images/mobile/platnosci_bg2.png') no-repeat;
	background-size:100% 100%;
	background-position: 0 0px;
	min-height:97px;
	height:97px;
	max-width:509px;
	background-position: 0 0px;
}
#orderPage #select-payment-method .packedOrder .information .info {
width: 80%;
padding-left: 52px;
line-height: 0.95em;
padding-top: 6px;
font-size: 13px;
}
.processing .input {
line-height: 1em;
color: #999999;
font-size: 12px;
width: 100%;
margin: 0 0 0 0;
}
/*form*/

/*exit offer index*/
.exitOfferIndex #box-2 {
background: url("../images/exitoffer_bg.png") no-repeat center top !important;
background-position:-86px 100px!important;
background-size: auto 40%!important;
}
.exitOfferIndex .right {
	display: block
}
.exitOfferIndex #box-2 .cols .right {
width: 100% !important;
padding-top: 140px !important;
background: url('../images/form_bg_prom.png') center 20px no-repeat !important;
float:none
}
.butelka {
	display:none;
}
.wait-box .inner {
line-height: 1.2em;
margin-top: 62px;
margin-left: 80px;
}
.wait.f40 {
font-size:21px;
}
.dont-leave{
	line-height: 0.4em;
	font-size:1.2em
}
.exitOfferIndex #box-2 .cols .left {
width: 100% !important;
float:none
}
.wait-box .desc p {
	margin: 12px 0 10px 79px;
	line-height: 12px;
	background: #fff;
}
.promo-name {
font-family: 'Roboto', sans-serif;
font-size: 0.7em;
font-weight: 600;
color: #DB6120;
margin: -20px 0 0 25%;
display: block;
}
#timer {
position: relative;
top:auto;
left: auto;
border: none;
width:90%;
padding: 5px;
max-width: 391px;
text-align: right;
margin: 25% 0 0 2%
}
.time-up {
font-size: 1.8em;
}
.kkcountdown-box {
font-size: 1.7em;
}
.hurry-up {
font-size: 1.4em;
}
.left-time {
color: #000;
font-size: 0.6em;
display: block;
font-family: 'Roboto', sans-serif;
}
.locker {
position: absolute;
bottom: 2%;
left: 0%;
width:78px
}

.exitOfferIndex .orderform .orderNowExit{
	font-size:1.6em
}
.exitOfferIndex {
height: auto;
}
.exitOfferIndex  #box-2 .content {
width: 100%!important;
}
/*exit offer index*/

/*exit offer form*/
.exitOffer .pakiety {
width: 100% !important;
}
.exitOffer .orderpack {
margin: 0 auto;
width: 100%;
}
.exitOffer.exitOfferForm .capsules-count {
color: #fff;
position: absolute;
top: 2%;
right: 0.2%;
text-align: center;
}
.exitOfferForm .orderNowExit {
position: relative;
display: block;
width: 100%;
background: #FECA40;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #FECA40 0%, #B78A15 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FECA40), color-stop(100%,#B78A15));
background: -webkit-linear-gradient(top, #FECA40 0%,#B78A15 100%);
background: -o-linear-gradient(top, #FECA40 0%,#B78A15 100%);
background: -ms-linear-gradient(top, #FECA40 0%,#B78A15 100%);
background: linear-gradient(to bottom, #FECA40 0%,#B78A15 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FECA40', endColorstr='#B78A15',GradientType=0 );
border-radius: 5px;
color: #fff;
font-weight: 700;
font-family: 'Roboto', sans-serif;
font-style: italic;
font-size: 2.8em;
text-align: center!important;
text-decoration: underline;
padding: 20px;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
border: 2px solid #FECA40;
cursor: pointer;
transition: all .2s linear;
}
.exitOfferForm span.select-payment {
color: #fff;
}
.exitOfferForm #select-payment-method {
padding-top: 60px;
margin-top: -55%;
}
.red-line {
	display:none
}
}

@media handheld, only screen and (min-width: 376px) and (max-width : 480px){
	#box-1 .content .desc span {
		color: #FFF;
		font-size: 0.9em;
		font-weight: normal;
		width: 80%;
		display: block;
		margin: -4px 0 0 0;
	}
	#box-3 .box2,#box-3 .box1,#box-3 .box3,#box-3 .box4 {
		padding: 206px 46px 10px 48px;
	}
}
@media handheld, only screen and (min-width: 412px) and (max-width : 480px){
	#box-3 .kol4 {
		width: 50%;
		margin: 0px auto;
		float: left;
	}	
	#box-3 .box2,#box-3 .box1,#box-3 .box3,#box-3 .box4 {
		padding: 206px 2px 10px 2px;
	}
}
@media handheld, only screen and (min-width: 402px) and (max-width : 480px){
	.title-prices {
		display: block;
		font-family: 'Roboto', sans-serif;
		font-size: 11px;
		font-weight: 700;
		padding-top: 1%;
		padding-bottom: 15px;
		color: #4C9B32;
		text-transform: uppercase;
		line-height: 1;
	}
	h3.price-val {
		font-size: 26px;
	}
	h3.price-val {
		padding-right: 5px;
	}
	#orderPage .packedOrder .information .cols.packages .images {
		padding: 30px 11px 0 45px;
	}
	.capsules-count .desc {
		font-size: 0.4em!important;
	}
	.capsules-count span.count {
		font-weight: bold;
		font-size: 14px;
	}
	.capsules-count {
		right: 0.7%	
	}
	#orderPage #select-payment-method .packedOrder .information .info {
		padding-left: 62px;
	}
	@media handheld, only screen and (min-width: 440px) and (max-width : 480px){
		#orderPage .packedOrder .information .cols.packages .images {
			padding: 15px 11px 0 72px;
		}
		#orderPage .packedOrder .information .cols.packages .images img {
			width: 110px;
		}
	
	}
}
@media handheld, only screen and (min-width: 389px) and (max-width : 480px){
	.wait-box .desc p {
margin: 12px 0 10px 84px;
line-height: 12px;
max-width: 280px;
}
.wait-box .inner {
margin-left: 85px;
}
#timer {
max-width: 100%;
}
.exitOfferIndex .orderform ul input,.exitOfferIndex .orderform ul select{
	max-width:160px
}
.exitOfferIndex .orderform .orderNowExit{
	max-width:230px;
	padding: 15px 10px;
}
}

